body {					/*pour le fond total (pourtour)*/
	/* Pour centrer la page dans IE */
	text-align: center; 
	background-repeat: repeat-y repeat-x; 				/*pour répéter l'image de fond*/
	background: white /*url(../images/body2.png) repeat-x left top*/;
	margin: 0px;
	font-size: 13px;
}

div#page {				/*pour le milieu et au-dessus du bandeau*/
	width: 820px;
	margin: 0px auto;

	/* Pour décentrer le texte (voir body) */
	text-align: left;
}

div#header{
	/*height: 178px;  Taille de l'image top - 10 px du padding top */
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

div#identite {
	background: transparent url(../images/pyramide.jpg) no-repeat center; /*pyramide4.jpg en version foncée*/ /*ici on met la photo de fond souhaitée en 766x180, affichage vu 766x100 environ, prévoir qu'on ne voit pas le haut de l'image ; le masque avec les logos (taille 766x178) cachant le haut de l'image est rajouté par-dessus dans identite.html*/
	font-size: small;
	margin-left: 0px; /*10*/
	margin-right: 0px; /*10*/
	margin-top: 15px;
	height: 180px; /*ancien avec titre.jpg 120px - correspond à la hauteur de l'image ou du mask+son cadre*/
}

div#accessibilite {
	font-size: smaller;
	margin-top: 10px;
	/*display:table-cell;
	vertical-align:bottom;*/
}

div#accessibilite li {
	color: red;
}

div#menu {
	margin-right: 27px;
	margin-left: 27px;
	padding-top: 2px;
	padding-bottom: 2px;

}

div#container1 {  			/*Bloc général*/
	clear: both;
	padding: 0px;
	margin-left: 10px; 
	margin-right: 10px;
	padding-left: 17px;	
	padding-right: 17px;
	background: transparent;
}

div#container-right {
	float: right;
	width :180px ;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	background: white url(../images/degrade2.jpg) repeat-x; /*degrade.jpg en version foncé*/
}

div#container-left {
	float: left;
	width : 580px ;
	background: transparent;
}

div#navigation {  			/*module avec les liens des noms des rubriques*/
	padding: 5px;
	margin: 0px;
}

div#outils { 				/*module avec "recommander ce site"*/
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

	margin: 0px;
}

div#contenu {				/*mise en forme du module annoncant les derniers articles publies*/
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	background: transparent;
}

div#complement {	/*mise en forme du module annoncant le nombre de rubriques, d'articles et de breves du site*/
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
}

div#nettoyage {				/*bordure de fin de tableau de présentation dans l'index (juste avant footer)*/
	clear: both;
	margin-right:20px;
}

div#bas {
	padding-left: 27px;
	padding-right: 27px;
	padding-bottom: 20px;
	clear: both;
}

div#footer {
	border:1px solid #DDD;
	background: #EEE;
	padding: 10px;
}

